"MLS_General" = "一般";
"MLS_Scanning" = "扫描";
"MLS_ContactControl" = "同步";
"MLS_EastNameOrder" = "东方名字顺序";
"MLS_WestNameOrder" = "西方名字顺序";
"MLS_FirstLast" = "名+姓";
"MLS_LastFirst" = "姓+名";
"MLS_NameOrderTitle" = "姓名显示";
"MLS_MapServiceTitle" = "显示地图地址";
"MLS_MapServiceAuto" = "自动判断";
"MLS_MapServiceGoogle" = "谷歌地图";
"MLS_MapServiceBaidu" = "百度地图";
"MLS_NameFirstLetterCapital" = "首字母大写";
"MLS_ScanMode" = "扫描选项";
"MLS_ScanSingleSide" = "单面";
"MLS_ScanDoubleSide" = "双面";
"MLS_RecogFrontLanguage" = "正面";
"MLS_RecogBackLanguage" = "反面";
"MLS_ChineseSetShow" = "中文名片辨识结果";
"MLS_SameAsCard" = "同名片内容";
"MLS_OutputCHT" = "繁体中文";
"MLS_OutputCHS" = "简体中文";
"MLS_DataExchangeType_Gmail" = "Gmail 通讯录";
"MLS_DataExchangeType_AddressBook" = "系统通讯录";
"MLS_GmailSettings_AccountLabel" = "账号";
"MLS_GmailSettings_SetAccountButtonTitle" = "设定账号";
"MLS_GmailSettings_AutoSyncButtonTitle" = "自动同步";
"MLS_SettingsView_LastSyncLabel" = "上次同步时间";
"MLS_SettingsView_ClearRecordsButtonTitle" = "清除同步记录";
"MLS_SettingsView_ClearRecordsExplanation" = "清除同步纪录后，会将下一次的同步视为第一次同步，也就是会合并两边的联系人数据，这能避免联系人被误删，但也可能造成联系人的重复。";
